BusDepProject_contraManProjBonusColumn.header=\u2461\u59D4\u6258\u9879\u76EE\u5956\u91D1
bizDateColumn.header=\u4E1A\u52A1\u65E5\u671F
BusDepProject_initialAllocationRatio1Column.header=\u4E8B\u4E1A\u90E8\u5E73\u53F0\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
cycleNameColumn.header=\u5956\u91D1\u5468\u671F
BusDepProject_condManProjectBonusColumn.header=\u2462\u5171\u7BA1\u9879\u76EE\u5956\u91D1
btnAddNew.label=\u65B0\u589E
createTimeColumn.header=\u521B\u5EFA\u65F6\u95F4
stateColumn.header=\u5468\u671F\u72B6\u6001
BusDepProject_secondcenter_nameColumn.header=\u4E8C\u7EA7\u4E2D\u5FC3
BusDepProject_seqColumn.header=\u5355\u636E\u5206\u5F55\u5E8F\u5217\u53F7
BusDepProject_state0Column.header=\u72B6\u6001
btnEdit.label=\u7F16\u8F91
BusDepProject_principalProporColumn.header=\u8D1F\u8D23\u4EBA\u521D\u59CB\u6BD4\u4F8B
BusDepProject_notPrincipalProporColumn.header=\u975E\u8D1F\u8D23\u4EBA\u521D\u59CB\u6BD4\u4F8B
BusDepProject_totalBonusHalfColumn.header=\u4E0A\u534A\u5E74\u603B\u5956\u91D1\u989D\uFF08100%\u53E3\u5F84\uFF09
numberColumn.header=\u5355\u636E\u7F16\u53F7
BusDepProject_straManProjectBonusColumn.header=\u2463\u6218\u7565\u578B\u9879\u76EE\u5956\u91D1
BusDepProject_typeColumn.header=\u5206\u7C7B
btnRefresh.label=\u5237\u65B0
lastUpdateTimeColumn.header=\u6700\u540E\u4FEE\u6539\u65F6\u95F4
reminderContentColumn.header=\u63D0\u9192\u5185\u5BB9
BusDepProject_directManProjBonusColumn.header=\u2460\u76F4\u7BA1\u9879\u76EE\u5956\u91D1
BusDepProject_bonusAmountColumn.header=\u5956\u91D1\u5206\u5305\u91D1\u989D
handler_nameColumn.header=\u5236\u5355\u4EBA\u540D\u79F0
auditor_nameColumn.header=\u5BA1\u6838\u4EBA\u540D\u79F0
btnQuery.label=\u67E5\u8BE2
BusDepProject_initialAllocationRatio3Column.header=\u76F4\u7BA1\u9879\u76EE\u8D1F\u8D23\u4EBA\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
btnView.label=\u67E5\u770B
BusDepProject_totalBonusRealColumn.header=\u4E0A\u534A\u5E74\u5B9E\u53D1\u5956\u91D1\u989D\uFF08\u2460+\u2461+\u2462+\u2463+\u2464\uFF09
BusDepProject_bonusAdjustmentColumn.header=\u2464\u5956\u91D1\u8C03\u6574
idColumn.header=id
BusDepProject_projectPrincipal_nameColumn.header=\u9879\u76EE\u8D1F\u8D23\u4EBA
btnExit.label=\u9000\u51FA
BusDepProject_project_nameColumn.header=\u9879\u76EE
descriptionColumn.header=\u53C2\u8003\u4FE1\u606F
nameColumn.header=\u540D\u79F0
handler_numberColumn.header=\u5236\u5355\u4EBA\u7F16\u7801
BusDepProject_initialAllocationRatio2Column.header=\u2211\u9879\u76EE\u521D\u59CB\u5206\u914D\u6BD4\u4F8B
BusDepProject_principal_nameColumn.header=\u8D1F\u8D23\u4EBA
BusDepProject_busDep_nameColumn.header=\u4E8B\u4E1A\u90E8
auditor_numberColumn.header=\u5BA1\u6838\u4EBA\u7F16\u7801
BusDepProject_bonusAdjustmentDescColumn.header=\u5956\u91D1\u8C03\u6574\u8BF4\u660E
btnRemove.label=\u5220\u9664
